View Issue Details

IDProjectCategoryView StatusLast Update
0007990mantisbttime trackingpublic2011-08-02 12:35
Reporterjci000Assigned Tovboctor 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.1.0a3 
Target VersionFixed in Version1.1.0 
Summary0007990: Total amount of worked time
Description

It would be a nice feature to be able to see the total amount of worked time on the 'View Issue' page.

It could come after the notes list or before the notes like "Users Monitoring this Issue" or "Issue Relationships".

TagsNo tags attached.

Activities

vboctor

vboctor

2007-05-21 04:23

manager   ~0014571

I am thinking that the time tracking block should be modified as follows:

  1. By default the start/end date should include the issue submit time till now.
  2. By default the report should be populated by the total work done grouped by user.
  3. After this list the total hours should be prompted.

The user can then change the start / end date to filter on a specific duration.

sirshurf

sirshurf

2007-05-24 02:26

reporter   ~0014621

I think I have done that in 7945...

rprouse

rprouse

2007-12-13 23:20

reporter   ~0016440

I think this is done. In RC3, I see the total time at the end of the notes.

dregad

dregad

2011-07-14 12:30

developer   ~0029169

This was actually fixed in 2006 by vboctor (commit 70762612)

Issue History

Date Modified Username Field Change
2007-05-19 03:31 jci000 New Issue
2007-05-21 04:23 vboctor Note Added: 0014571
2007-05-21 04:23 vboctor Status new => acknowledged
2007-05-24 02:26 sirshurf Note Added: 0014621
2007-12-13 23:20 rprouse Note Added: 0016440
2011-07-14 12:30 dregad Note Added: 0029169
2011-07-14 12:30 dregad Status acknowledged => resolved
2011-07-14 12:30 dregad Fixed in Version => 1.1.0
2011-07-14 12:30 dregad Resolution open => fixed
2011-07-14 12:30 dregad Assigned To => vboctor
2011-08-02 12:35 dregad Status resolved => closed